<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Module Hierarchy</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">

  <!-- Tree link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Trees&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="identifier-index.html">Indices</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Project homepage -->
      <th class="navbar" align="right" width="100%">
        <table border="0" cellpadding="0" cellspacing="0">
          <tr><th class="navbar" align="center"
            ><a href="https://github.com/sirfoga/spotted-unipd">PySpottedUnipd</a></th>
          </tr></table></th>
  </tr>
</table>
<table width="100%" cellpadding="0" cellspacing="0">
  <tr valign="top">
    <td width="100%">&nbsp;</td>
    <td>
      <table cellpadding="0" cellspacing="0">
        <!-- hide/show private -->
        <tr><td align="right"><span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span></td></tr>
        <tr><td align="right"><span class="options"
            >[<a href="frames.html" target="_top">frames</a
            >]&nbsp;|&nbsp;<a href="module-tree.html"
            target="_top">no&nbsp;frames</a>]</span></td></tr>
      </table>
    </td>
  </tr>
</table>
<center><b>
 [ <a href="module-tree.html">Module Hierarchy</a>
 | <a href="class-tree.html">Class Hierarchy</a> ]
</b></center><br />
<h1 class="epydoc">Module Hierarchy</h1>
<ul class="nomargin-top">
    <li> <strong class="uidlink"><a href="pyspottedunipd-module.html">pyspottedunipd</a></strong>
    <ul>
    <li> <strong class="uidlink"><a href="pyspottedunipd.analysis-module.html">pyspottedunipd.analysis</a></strong>
    <ul>
    <li> <strong class="uidlink"><a href="pyspottedunipd.analysis.cli-module.html">pyspottedunipd.analysis.cli</a></strong>    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.analysis.models-module.html">pyspottedunipd.analysis.models</a></strong>    </li>
    </ul>
    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.cli-module.html">pyspottedunipd.cli</a></strong>    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.fb-module.html">pyspottedunipd.fb</a></strong>
    <ul>
    <li> <strong class="uidlink"><a href="pyspottedunipd.fb.models-module.html">pyspottedunipd.fb.models</a></strong>    </li>
    </ul>
    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.ngrams-module.html">pyspottedunipd.ngrams</a></strong>
    <ul>
    <li> <strong class="uidlink"><a href="pyspottedunipd.ngrams.cli-module.html">pyspottedunipd.ngrams.cli</a></strong>    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.ngrams.models-module.html">pyspottedunipd.ngrams.models</a></strong>    </li>
    </ul>
    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.text-module.html">pyspottedunipd.text</a></strong>
    <ul>
    <li> <strong class="uidlink"><a href="pyspottedunipd.text.cli-module.html">pyspottedunipd.text.cli</a></strong>    </li>
    </ul>
    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.tmp-module.html">pyspottedunipd.tmp</a></strong>: <em class="summary">Save posts for each percentile</em>    </li>
    <li> <strong class="uidlink"><a href="pyspottedunipd.utils-module.html">pyspottedunipd.utils</a></strong>    </li>
    </ul>
    </li>
</ul>
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">

  <!-- Tree link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Trees&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="identifier-index.html">Indices</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Project homepage -->
      <th class="navbar" align="right" width="100%">
        <table border="0" cellpadding="0" cellspacing="0">
          <tr><th class="navbar" align="center"
            ><a href="https://github.com/sirfoga/spotted-unipd">PySpottedUnipd</a></th>
          </tr></table></th>
  </tr>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%%">
  <tr>
    <td align="left" class="footer">
    Generated by Epydoc 3.0.1 on Thu Apr 20 22:50:23 2017
    </td>
    <td align="right" class="footer">
      <a target="mainFrame" href="http://epydoc.sourceforge.net"
        >http://epydoc.sourceforge.net</a>
    </td>
  </tr>
</table>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
